body
	{
	margin: 0;
	font-family: Verdana,helvetica,arial,sans-serif;
	font-size: 0.8em;
	
	

	color: #000;
}

table tr td
	{
	margin: 0;
	font-family: Verdana,helvetica,arial,sans-serif;
	font-size: 0.8em; 

}

a.nav

{
line-height : 2em;
}

h1
	{
	letter-spacing: 0.1em;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-right:0px;
	padding: 5px;
	font-size			: 1.3em;

	text-align: center;
	color				: #333;
		font-weight			: bold;
}
h2
	{letter-spacing: 0.1em;
	margin				: 0px 0px 9px 0px;
	padding				: 0px 3px 0px 3px;
	color				: #333;
	font-size			: 1.2em; 
	font-weight			: bold;
	}
	

	
	
	h3
	{letter-spacing: 0.1em;
	margin				: 0px 0px 9px 0px;
	padding				: 0px 3px 0px 3px;
	color				: #333;
	font-size			: 1.1em; 
	font-weight			: bold;
	}
	
	
		ul.objectlist h3
	{
		font-size			: 1em; 
	}
	
	
	
		h4
	{letter-spacing: 0.1em;
	margin				: 0px 0px 9px 0px;
	padding				: 0px 3px 0px 3px;
	color				: #666;

	font-weight			: bold;
	}
	
p
	{
	margin-left		   	: 0px;
	margin-right	   : 7px;
	margin-bottom	: 1em;
	margin-top			: 2px;
	/*	font-size			: 1em;
	*/
		padding: 7px;
		
		
	}
	




		div.contribinfo
	{

font-size: 0.8em;

	
}

div.notes p span.select

{

font-weight: bold;

background: #fff;

}
.footer

{font-size			: 0.8em;}

table.record p

{
	line-height : 2em;
	padding: 5px;

}
p.caption
{
letter-spacing: 0.1em;
	margin				: 0px 0px 9px 0px;
	padding				: 0px 3px 0px 3px;
	color				: #333;
	font-size			: 0.8em; 
	font-weight			: bold;
}